.error-label {
  color:red !important;
  position: absolute;
  top: 0;
  left: 20%;
}

.edit-place__form-item {
  position: relative;
  padding-top: 20px;
}

.form-label {
  width: 30% ;
}

.form-input {
  width: 70%;
  display: flex;
  flex-flow: row nowrap;
}

.ui.input {
  width: 100%;
}

.ui.input.form-file {
  width: 115px;
  input[type=file] {
    border: none;
    padding: 0;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    &::before {
      font-size: 14px;
      content: 'Загрузить';
      display: inline-block;
      background: white;
      padding: 11px 24px;
      text-align: center;
      box-shadow: 0 0 0 1px #00b5ad inset;
      color: #00b5ad;
      border-radius: 4px;
    }
    &::-webkit-file-upload-button {
      visibility: hidden;
    }
  }
}
